@charset "UTF-8";
/* CSS Document */

#body-home, #body-interno{
	
}

.back{
	background-image: url("../img/banner_topo.jpg");
	background-repeat: no-repeat;
	background-position: center top;
}

@font-face {
    font-family: 'ubuntubold';
    src: url('../fonte/ubuntu-b-webfont.eot');
    src: url('../fonte/ubuntu-b-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonte/ubuntu-b-webfont.woff') format('woff'),
         url('../fonte/ubuntu-b-webfont.ttf') format('truetype'),
         url('../fonte/ubuntu-b-webfont.svg#ubuntubold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ubuntulight';
    src: url('../fonte/ubuntu-l-webfont.eot');
    src: url('../fonte/ubuntu-l-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonte/ubuntu-l-webfont.woff') format('woff'),
         url('../fonte/ubuntu-l-webfont.ttf') format('truetype'),
         url('../fonte/ubuntu-l-webfont.svg#ubuntulight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'titillium_webregular';
    src: url('../fonte/titilliumweb-regular-webfont.eot');
    src: url('../fonte/titilliumweb-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonte/titilliumweb-regular-webfont.woff') format('woff'),
         url('../fonte/titilliumweb-regular-webfont.ttf') format('truetype'),
         url('../fonte/titilliumweb-regular-webfont.svg#titillium_webregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
h1{ font-size: 35px; font-family: 'ubuntubold', sans-serif; color: #066CAC; }
h2{ font-size: 35px; font-family: 'ubuntulight', sans-serif; color: #444; }
h3{ font-size: 25px; font-family: 'ubuntubold', sans-serif; color: #066CAC; }
h4{ font-size: 17px; font-family: 'ubuntubold', sans-serif; color: #444;}
p{ font-size: 14px; font-family: 'titillium_webregular', sans-serif; color: #444; }
a:link { font-size: 15px; font-family: 'ubuntubold', sans-serif; color: #066CAC; } 
a:hover { color: #444; text-decoration: none;}

/* Menu Topo */

#menu_topo {
	border: none;
  	border: 0px;
  	margin-bottom: 401px;
  	padding: 0px;
  	font: 'titillium_webregular', sans-serif;
  	font-size: 19px;
  	font-weight: bold;
  	width: auto;
	background: rgba(0,0,0, 0.1);
}
#menu_topo ul {
	width: 960px;
  	height: 61px;
  	list-style: none;
  	margin: auto ;
  	padding: 0;
}
#menu_topo li {
  	float: left;
  	padding: 0px 27px;
}
#menu_topo li a {
  	background: url('../img/seperator.png') bottom right no-repeat;
  	display: block;
  	font-weight: normal;
  	line-height: 35px;
  	margin: 0px;
  	padding: 13px 24px;
  	text-align: center;
  	text-decoration: none;
}
#menu_topo > ul > li > a {
  	color: #FFF;
}
#menu_topo ul ul a {
  	color: #FFF;
}
#menu_topo li > a:hover,
#menu_topo ul li:hover > a {
  	background: rgba(0,0,0, 0.3) url('../img/hover.png') bottom center no-repeat;
  	color: #FFFFFF;
  	text-decoration: none;
}
#menu_topo li ul {
  	background: rgba(0,0,0, 0.1);
  	display: none;
  	height: auto;
  	padding: 0px;
  	margin: 0px;
  	border: 0px;
  	position: absolute;
  	width: 225px;
  	z-index: 200;
}
#menu_topo li:hover ul {
  	display: block;
}
#menu_topo li li {
  	background: url('../img/sub_sep.png') bottom left no-repeat;
  	display: block;
  	float: none;
  	margin: 0px;
  	padding: 0px;
  	width: 225px;
}
#menu_topo li:hover li a {
  	background: none;
}
#menu_topo li ul a {
  	display: block;
  	height: 35px;
  	font-style: normal;
  	margin: 0px;
  	padding: 0px 10px 0px 15px;
  	text-align: left;
}
#menu_topo li ul a:hover,
#menu_topo li ul li:hover > a {
  	background: rgba(0,0,0, 0.3) url('../img/hover_sub.png') center left no-repeat;
  	border: 0px;
  	color: #ffffff;
  	text-decoration: none;
}
#menu_topo p {
  	clear: left;
}

/* Menu Topo Fim */

.conteudo{
	background: #FFF;
	width: 100%;
	padding-bottom: 30px;
}
.identificador_secao{
	margin: 25px 0 15px 0;
}
.identificador_secao img, .identificador_secao h1, .identificador_secao h2 {
	display: inline;
} 
.identificador_secao img{
	margin-top: -30px;
	margin-right: 10px;
}
.conteudo_destaque{
	background: url("../img/bg_destaques.png");
	background-repeat: no-repeat;
	height: 400px;
	padding-top: 80px;
	padding-bottom: 245px;
} 
.destaques {
	width: 300px;
	text-align: center;
	border-bottom: solid 5px #333;
	margin-bottom: 20px;
	cursor: pointer;
}
.destaques h3{
	margin: 20px 0 10px 0;
}
.destaques p{
	margin: 0 0 10px 0;
}
.destaques:hover{
	border-bottom: solid 5px #066CAC;
	text-decoration: none;
}
.enquete{
	background: url("../img/bg_enquete.png");
	background-repeat: no-repeat;
	height: 412px;
	background-size: 940px 407px;
}
.enquete h4{
	line-height: 120%;
	margin: 40px 0 30px 0;
}
.enquete p{
	margin: 10px 0;
}
input[type="radio"]{
	margin: 0 10px 3px 0;
}
.galeria img{
	margin-top: 20px;
	margin-bottom: 20px;
}
.galeria h3{
	background: rgba(0,0,0, 0.4);
	z-index: 998;
	position: relative;
	padding: 4px;
	margin-top: -52px;
	margin-bottom: 20px;
	color: #FFF;
	font-family: 'titillium_webregular', sans-serif; 
	font-size: 18px; 
}
.noticias_corpo{
	background: url("../img/bg_noticias.png");
	background-repeat: no-repeat;
	height: 420px;
	padding-top: 60px;
	position:relative;
}
.noticias {
	height: 110px;
	cursor: pointer;
}
	
.noticias p:hover, .noticias h4:hover{
	color: #066CAC;
}
.noticias h4{
	margin: 0;
}
.BoxData{
	padding-left: 15px;
}
.BoxData h1{
	font-size: 30px;
	width:103px;
	padding: 10px 0;
	margin: 0;
	background-color: #F3F3F3;
	text-align: center;
}
.BoxData h2{
	font-size: 15px;
	width:103px;
	padding: 3px 0;
	margin: 0;
	color:#FFF;
	background-color: #066CAC;
	text-align: center;
}
.pull-center{
	text-align:center;
}
.pull-center p {
	margin: 5px 0;
}
.fale_conosco {
	background: url("../img/bg_fale_conosco.png");
	background-repeat: no-repeat;
	height: 410px;
	padding: 70px 50px 0 50px;
}
input[type='text'], textarea{
	margin: 3px 0 15px 0;
	padding: 4px 10px;
	border: none;
	font-size: 16px;
	height: 30px;
	display: block;
}
.apoio_patrocinio{
	height: 80px;
	background-color: #F2F2F2;
	padding: 20px 20px;
}
.apoio_patrocinio img{
	margin-left: 15px;
}

/* jQuery Slider */

ul.bjqs{position:relative; list-style:none;padding:0;margin:0;overflow:hidden; display:none;}
li.bjqs-slide{position:absolute; display:none;}
ul.bjqs-controls{list-style:none;margin:0;padding:0;z-index:9999;}
ul.bjqs-controls.v-centered li a{position:absolute;}
ul.bjqs-controls.v-centered li.bjqs-next a{right:0;}
ul.bjqs-controls.v-centered li.bjqs-prev a{left:0;}
ol.bjqs-markers{list-style: none; padding: 0; margin: 0; width:100%;}
ol.bjqs-markers.h-centered{text-align: center;}
ol.bjqs-markers li{display:inline;}
ol.bjqs-markers li a{display:inline-block;}
p.bjqs-caption{display:block;width:920px;margin:0;padding:20px;position:absolute;bottom:0;}

/* Fim jQuery Slider */
 
.Conteudo input[type='radio'], .Conteudo input[type='checkbox']{
	display: inline;
	margin: 12px 8px 15px 15px;
}

/* GRID INPUT */

.input_grid_12{
	width: 680px;
}
.input_grid_11{
	width: 620px;
}
.input_grid_10{
	width: 560px;
}
.input_grid_9{
	width: 500px;
}
.input_grid_8{
	width: 440px;
}
.input_grid_7{
	width: 380px;
}
.input_grid_6{
	width: 400px;
}
.input_grid_5{
	width: 340px;
}
.input_grid_4{
	width: 260px;
}
.input_grid_3{
	width: 200px;
}
.input_grid_2{
	width: 100px;
}
.input_grid_1{
	width: 40px;
}

/* GRID SELECT */


.select_grid_12{
	width: 700px;
}
.select_grid_11{
	width: 640px;
}
.select_grid_10{
	width: 580px;
}
.select_grid_9{
	width: 520px;
}
.select_grid_8{
	width: 460px;
}
.select_grid_7{
	width: 400px;
}
.select_grid_6{
	width: 340px;
}
.select_grid_5{
	width: 280px;
}
.select_grid_4{
	width: 220px;
}
.select_grid_3{
	width: 160px;
}
.select_grid_2{
	width: 100px;
}
.select_grid_1{
	width: 40px;
}

.nivo-caption{
	padding:13px 10px!important;
	background: rgba(06,78,172,0.5)!important;
}

.nivo-caption p{
	 color:#FFF;
	 font-weight:bold;
	 font-size: 19px;
	 font-family: 'ubunturegular', sans-serif;
}

#banner-fade{
	margin-bottom: 0px!important;
}

.jg-icon-new, .jg_poweredby, .jg_rm{
	display:none!important;
}

.input_grid_4{
	margin:3px 0 11px 0!important;
}

.Noticia a{
	font-size: 17px!important;
	font-family: 'ubuntubold', sans-serif!important;
	position: absolute;
	left: 0px;
	top: -12px;
}

.Noticia p{
	padding-top: 13px!important;
	padding-bottom: 6px!important;
}

.newsflash .grid_2{
	width:115px!important;
}

.Noticia h4{
	margin-top: 0px!important;
	margin-bottom:11px!important;
}



.Noticia{
	position:relative;
}

.todas-noticias{
	position: absolute;
	bottom: 91px;
	left: 27px;
}

#categorylist_header_title, #categorylist_header_date{
	display:none !important;
}

.sombra_banner{
	margin-top: -72px;
}

.page-header h2 a{
	font-size: 34px !important;
}

.vermelho{
	color:red;
}

.joomimg89_txt ul li{
	text-align: justify;
	width:80%;

}

.joomimg89_txt ul li b{
	display:none;
}

.joomimg89_img a img{
	height: 147px!important;
	width: 201px!important;
}

#enquete b{
	color:black!important;
	font-family: 'titillium_webregular'!important;
	font-size: 15px!important;
	font-weight: bold!important;
}

#form_enquete{
	padding-top: 22px!important;
}